<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="VIRGIN TELCO INTERNET" mcc="214" mnc="03" apn="i.virgintelco.es" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1"/>
</apns>
